<?php
function conectar()
{if(!($link=mysql_connect("localhost","reiec",'Lo1836@1930@@%')))
   {echo"Existe un grave error al conectar al servidor";
   exit();
   }
   
 if(!mysql_select_db("reiec_inscripcioncr",$link))
   {echo"Existe un grave error al seleccionar la base de datos";
  exit();
  }
return $link;
}

function db_result_to_array($result)
{
   $res_array = array();
   for ($count=0; $row = @mysql_fetch_array($result); $count++)
     $res_array[$count] = $row;
   return $res_array;
}
?>